Subject: [mpls] [MPLS-OPS]: PATH message lost

From: shilpa goel <[email-masked]>
Date: Wed, 25 Apr 2007 10:14:53 +0530

Ramzi,

If a PATH mesg is lost while being transmitted to the destination, it will
again be transmitted to the node at which the lost occurred after the
REFRESH time period.

In all the nodes upstream to it, the PSBs have been formed and they maintain
a REFRESH timer state.

Now until these upstream nodes receive any PATH TEAR message, their PSBs
will not be deleted.

Thus when their REFRESH timer expires, they will trigger the generation of
PATH REFRESH mesgs, which would appear as a NEW PATH mesg for that
downstream node for which the PATH mesg was lost since it had no prior PSB
maintained for it.

regards,
Shilpa

On 4/25/07, Ramzi Tka <[email-masked] > wrote:
>
> Hi all,
> what happens when a PATH message is lost while being transmitted to the
> destination.
> a new PATH is resent? A failure is reported and that's all? is there any
> timer used to notice the lost message? is it the same refresh timer?
> Could some please, give some clarification?
> Thanks in advance
> Ramzi
>
>
_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls

---

From: "shilpa goel" <[email-masked]>
Date: Fri, 27 Apr 2007 09:01:12 +0530

The concept of "refresh-timeout" is given  in *RFC 2205 section 2.3 Soft
State *that mentions about the "cleanup-timeout" and "refresh-timeout"
periods.

regards,
Shilpa

On 4/25/07, [email-masked] <[email-masked]> wrote:
>
>  Hi,
>
> Do you have idea of timers involved?
>
> tks,
> Alaerte
>
>  ------------------------------
> *From:* [email-masked] [mailto:[email-masked]] *On Behalf Of *ext
> shilpa goel
> *Sent:* Wednesday, April 25, 2007 1:45 AM
> *To:* [email-masked]; [email-masked]
> *Subject:* [MPLS-OPS]: PATH message lost
>
>
> Ramzi,
>
> In all the nodes upstream to it, the PSBs have been formed and they
> maintain a REFRESH timer state.
>

---

From: shilpa goel <[email-masked]>
Date: Fri, 27 Apr 2007 09:01:12 +0530

regards,
Shilpa